.OEOCSliderTitel
{
	
	font-weight: 700;
	font-size:4.3em;
	text-align:left;
	line-height:1em;
	color:white;
	margin:0;
	text-transform:uppercase;

}
.OEOCSliderUntertitel
{
	font-weight: 400;
	font-size:1.4em;
	text-align:left;
	line-height:1em;
	color:white;
	margin:0;
	text-transform:uppercase;
}
.OEOCSliderUntertitel2
{
	font-weight: 400;
	font-size:1.1em;
	text-align:left;
	line-height:1em;
	color:white;
	margin:0;
	text-transform:uppercase;
}
.oeocHomenewsslider
{	width:66%;
	display:inline-block;
	vertical-align:top;
}
.oeocHomevideoliste
{width:33%;
	display:inline-block;
	vertical-align:top;
}

ul.oeocHomeToplogos
{	width:33%;
	display:inline-block;
	vertical-align:top;
	margin:0;
	padding:0;
	font-size:0;
}
ul.oeocHomeToplogos li
{	list-style-type:none;
	width:50%;
	float:left;
}
ul.oeocHomeToplogos li a
{	display:block;
	margin:6px;
	background-color:#009cdd;
	box-shadow: 0px 1px 8px 0px RGBA(0,0,0,0.25);
}
ul.oeocHomeToplogos li img { width:100%;}

@media (max-device-width: 700px),(max-width: 700px) 
{
	.oeocHomenewsslider{width:100%;}
	ul.oeocHomeToplogos{width:100%;}
	ul.oeocHomeToplogos li{width:16.6%;}
	.oeocHomevideoliste{width:100%;}
}
@media (max-device-width: 540px),(max-width: 540px) 
{
	.oeocHomenewsslider{}
	ul.oeocHomeToplogos{width:100%;}
	ul.oeocHomeToplogos li{width:33.3%;}
}




a.oeocsocial
{
	margin:.5em;
	vertical-align:middle;
	transition: all 200ms linear; 
}
a.oeocsocial:hover
{
	transition: all 200ms linear; 
	transform: scale(1.2);  
}
a.oeocsocial img
{
width:42px;	
}

.oeocmaintitle
{
	font-size:28px !important;
	padding:.1em;
	font-weight:700;
	text-transform:uppercase;
	
	margin-left:.5em;
}
.oeocshadow
{
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,.5);
}


a.OEOCPartnerDrop
{	
	
	padding:2px 5px !important;
	line-height:1.1em !important;
	color:White;
	text-decoration:none;
	border-left:solid 1px white;
}
a.OEOCPartnerDrop:hover
{
	color:White;
	background-image:url(../Images/layout/weistrans20.png);	
	text-decoration:none;
}

	
	